function [tri,lso] = loadenv()
% function [tri,lso] = loadenv()
%
% Loads tristimulus curves and the response curves
% of standard light sources.
%
% Output:
%
%	tri	Spectral Tristimulus Values
%		(from 380 nm to 780 nm sampled at 5 nm intervals)
%
%		1st column wavelength
%		2nd column x-
%		3rd column y-
%		4th column z-
%		5th column x
%		6th column y
%		7th column z
%
%	lso	The Relative Response Curves of Standard Light Sources
%		(from 300 nm to 830 nm sampled at 5 nm intervals)
%
%		1st column wavelength
%		2nd column (A)
%		3rd column (B)
%		4th column (C)
%		5th column (D65)
%
% See also:	colors
%

%   J. Haanpalo      1994-1995

disp('Loading tristimulus curves and light sources');

%LOAD TRISTIMULUS CURVES
load st380_780_5.dat

%LOAD RESPONSE CURVES OF STANDARD LIGHT SOURCES
load ls300_830_5.dat

disp('OK');

tri = st380_780_5;
lso = ls300_830_5;
